/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

@import 'https://fonts.googleapis.com/css?family=Cormorant+Garamond:400,400i,700,700i';

@font-face {
    font-family: 'Cezanne';
    src: url('fonts/p22crg__-webfont.eot');
    src: url('fonts/p22crg__-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/p22crg__-webfont.woff') format('woff'),
         url('fonts/p22crg__-webfont.ttf') format('truetype'),
         url('fonts/p22crg__-webfont.svg#P22CezanneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
	outline: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {
	clear: both;
	display: block;
	height: 1px;
	line-height: 1px;
}

html {
	background: #454352 url("images/content-bg.jpg") repeat-y center top;
}

body.custom {
	background: transparent url("images/layered-backdrop.jpg") no-repeat center top;
	font-family: "Cormorant Garamond", Times, serif;
}

.custom #container {
	width: auto;
	background: transparent url("images/layered-paper-under.gif") no-repeat center 275px;
}

.custom #page {
	background: transparent none;
	max-width: 980px;
	margin: 0 auto;
}

.custom #header {
	padding: 145px 0 0 0;
	margin-bottom: 78px;
}

	.custom #header #logo a {
		display: block;
		height: 42px;
		background: transparent url("images/site-title.png") no-repeat left top;
		text-indent: -5000px;
		margin-bottom: 5px;
	}
	
	.custom #header #tagline {
		height: 50px;
		background: transparent url("images/tagline.png") no-repeat 140px 0;
		text-indent: -5000px;
	}

.custom .menu {
	min-height: 129px;
	text-align: center;
	margin-bottom: 10px;
}

	.custom .menu li {
		display: inline;
		float: none;
	}
	
		.custom .menu li a {
			display: inline-block;
			float: none;
			height: 129px;
			background: transparent none no-repeat left top;
			text-indent: -5000px;
			padding: 0;
			margin-right: 36px;
		}
		
		.custom .menu li.current a,
		.custom .menu li.current a:hover,
		.custom .menu li.current-menu-item a,
		.custom .menu li.current-menu-item a:hover {
			background-color: transparent;
		}
		
		.custom .menu li a:hover {
			background-position: left bottom;
		}
		
		.custom .menu li#menu-item-26 a {
			background-image: url("images/nav-about.gif");
			width: 88px;
		}

		.custom .menu li#menu-item-25 a {
			background-image: url("images/nav-books.gif");
			width: 92px;
			margin-right: 44px;
		}

		.custom .menu li#menu-item-22 a {
			background-image: url("images/nav-blog.gif");
			width: 97px;
			margin-right: 40px;
		}

		/*.custom .menu li#menu-item-136 a {
			background-image: url("images/nav-history.gif");
			width: 114px;
			margin-right: 18px;
		}*/

		.custom .menu li#menu-item-853 a {
			background-image: url("images/nav-for-writers.png");
			width: 114px;
			margin-right: 26px;
		}

		.custom .menu li#menu-item-135 a {
			background-image: url("images/nav-mythology.gif");
			width: 137px;
		}

		.custom .menu li#menu-item-24 a {
			background-image: url("images/nav-news-events.png");
			width: 94px;
			margin-right: 41px;
		}

		.custom .menu li#menu-item-23 a {
			background-image: url("images/nav-contact.gif");
			width: 92px;
			margin-right: 0;
		}

.custom #content_box {
	width: auto;
	background: transparent url("images/content-top-bg.png") no-repeat center top;
	padding: 20px 20px 50px 20px;
}

.custom #content {
	width: 654px;
}

.home #content,
.custom .format_text {
	font-size: 1.7em;
	line-height: 1.5em;
}

	.custom #content .format_text a,
	.home #content a {
		font-style: italic;
	}
	
	.page #content h1 {
		font-family: Cezanne, cursive;
		font-size: 42px;
		line-height: 1.2em;
		margin-bottom: .5em;
	}
	
	.page #content .headline_area h1 {
		margin-bottom: 0;
	}
	
	.custom #content h1 a,
	.custom #content h2 a,
	.custom #content h3 a,
	.custom #content .format_text h1 a,
	.custom #content .format_text h2 a,
	.custom #content .format_text h3 a {
		font-style: normal;
	}
	
	.custom #content .format_text a:hover,
	.home #content p a:hover {
		color: #454352;
	}

	.home #content p a {
		text-decoration: underline;
	}
	
	.custom #content .format_text h2 {
		font-size: 1.467em;
		font-weight: normal;
	}
	
	.custom #content .format_text h3 {
		font: 1.133em/1.4em Questrial, Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		letter-spacing: 2px;
	}
	
	.custom #content .format_text blockquote {
		font-style: italic;
		font-size: 1.133em;
		line-height: 1.6em;
		border-left: 8px solid #DDD9C6;
		margin-left: 0;
	}
	
		.custom #content .format_text blockquote cite {
			font: .882em/1.4em Questrial, Helvetica, Arial, sans-serif;
			text-transform: uppercase;
			letter-spacing: 2px;
		}
	
	.custom #content .format_text hr {
		background: transparent url("images/feature-bg.png") no-repeat left -1px;
		height: 3px;
		border: none;
		margin: 3em 0;
	}

	.custom #book-feature {
		background: transparent url("images/feature-bg.png") repeat left top;
		min-height: 241px;
		font-size: 1.067em;
		margin: 0 0 0 -32px;
		padding: 30px 50px 30px 32px;
	}
	
		.custom #book-feature h2 {
			font: 2.625em/1em Questrial, Helvetica, Arial, sans-serif;
			text-transform: uppercase;
			letter-spacing: 2px;
			margin-bottom: .5em;
		}
		
		.custom #book-feature img {
			margin-right: 26px;
			margin-bottom: 20px;
		}
	
	.custom #blog-teaser {
		background: transparent url("images/wax-seal.png") no-repeat left top;
		padding: 40px 0 0 85px;
		margin: 30px 0 60px -85px;
	}
	
		.custom #blog-teaser h2 {
			font-size: 1.6em;
			margin-bottom: 8px;
		}
		
		.custom #blog-teaser h2,
		.custom #blog-teaser .post-details {
			padding-left: 50px;
		}
		
		.custom #blog-teaser .post-details,
		.custom p.headline_meta {
			color: #4a473c;
			font-family: Questrial, Helvetica, Arial, sans-serif;
			text-transform: uppercase;
			letter-spacing: 2px;
		}
		
		.custom #blog-teaser .post-details {
			margin-bottom: 1.25em;		
		}
	
	.custom #blog-sections {
		list-style: none;
		min-height: 152px;
	}
	
		.custom #blog-sections li {
			float: left;
			margin-bottom: 25px;
		}
		
			.custom #blog-sections li a {
				display: block;
				width: 284px;
				height: 152px;
				background: transparent none no-repeat left top;
				text-indent: -5000px;
			}
			
			.custom #blog-sections li a:hover {
				background-position: left bottom;
			}
			
			/*.custom #blog-sections li.history a {
				background-image: url("images/button-history.gif");
				margin-right: 30px;
			}*/
			
			.custom #blog-sections li.books a {
				background-image: url("images/button-books.gif");
				margin-right: 25px;
			}
			
			.custom #blog-sections li.mythology a {
				background-image: url("images/button-world.gif");
			}
	
	.custom #archive_intro {
		display: none;
	}

.custom #sidebars {
	width: 262px;
}

	.custom #sidebars h3 {
		font-family: Questrial, Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-variant: normal;
		letter-spacing: 2px;
		margin-bottom: 1.5em;
	}

	.custom #sidebars #text-5 h3,
	.custom #sidebars #archives-3 h3,
	.custom #sidebars #tag_cloud-3 h3 {
		background: transparent none no-repeat left top;
		text-indent: -5000px;
	}

	.custom #sidebars #text-3 h3,
	.custom #sidebars #text-4 h3,
	.custom #sidebars #text-6 h3 {
		font: 2.5em/1.2em Cezanne, cursive;
		text-transform: none;
		letter-spacing: 0;
		margin-bottom: .25em;
	}

	.custom #sidebars #text-3 {
		margin-bottom: 60px;
	}
	
		.custom #sidebars #text-3 img {
			margin: -25px -49px 10px 10px;
		}
		
		.custom #sidebars #text-3 h3 em {
			display: block;
			font: .34em/1em Questrial, Helvetica, Arial, sans-serif;
			text-transform: uppercase;
			font-variant: normal;
			letter-spacing: 1px;
		}

	.custom #sidebars #text-4 {
		width: auto;
		background: transparent url("images/subscribe-bg.png") no-repeat left top;
		padding: 20px 0 20px 20px;
		margin-left: -20px;
		margin-right: -29px;
	}

		.custom #sidebars #text-4 form {
			margin-bottom: 2.5em;
		}
		
		.custom #sidebars #text-4 input {
			background-color: #fff;
			font-family: "Cormorant Garamond", Times, serif;
			padding: 8px;
			border: none;
		}
		
		.custom #sidebars #text-4 input.button {
			background-color: transparent;
			font: 1em/1.3em Questrial, Helvetica, Arial, sans-serif;
			text-transform: uppercase;
			letter-spacing: 1px;
		}

	.custom #sidebars #text-5 {
	}

		.custom #sidebars #text-5 h3 {
			background-image: url("images/heading-tweets.png");
			height: 80px;
			margin-right: -6px;
		}
		
		.custom #sidebars #text-5 .tweet_time {
			font-style: italic;
		}
		
	.custom #sidebars #text-6 {
	}
	
		.custom #sidebars #text-6 h3 {
		}
		
		.custom #sidebars #text-6 ul {
			height: 51px;
		}
		
			.custom #sidebars #text-6 ul li {
			}
			
				.custom #sidebars #text-6 ul li a {
					display: block;
					float: left;
					opacity: .8;
					width: 51px;
					height: 51px;
					background: transparent none no-repeat left top;
					text-indent: -5000px;
					margin-right: 8px;
				}
				
				.custom #sidebars #text-6 ul li a:hover {
					opacity: 1;
				}
				
				.custom #sidebars #text-6 ul li.facebook a {
					background-image: url("images/icon-facebook.gif");
				}
				
				.custom #sidebars #text-6 ul li.twitter a {
					background-image: url("images/icon-twitter.gif");
				}
				
				.custom #sidebars #text-6 ul li.goodreads a {
					background-image: url("images/icon-goodreads.gif");
				}
				
				.custom #sidebars #text-6 ul li.rss a {
					background-image: url("images/icon-rss.gif");
				}

				.custom #sidebars #text-6 ul li.tumblr a {
					background-image: url("images/icon-tumblr.gif");
				}
	
	.custom #sidebars #archives-3 {
		margin-top: 60px;
	}
	
		.custom #sidebars #archives-3 h3 {
			background-image: url("images/heading-archives.png");
			height: 49px;
		}
		
	.custom #sidebars #tag_cloud-3 {
		margin-top: 60px;
	}
	
		.custom #sidebars #tag_cloud-3 h3 {
			background-image: url("images/heading-tags.png");
			height: 58px;
		}

.custom #footer {
	background: transparent url("images/footer-bg.gif") no-repeat top center;
	text-align: left;
	font-variant: small-caps;
	letter-spacing: 1px;
	padding: 65px 0 20px 45px;
}


/*----------------------------------------------------------------------
    Responsive
----------------------------------------------------------------------*/

@media screen and (max-width: 1020px) {
	
	body.custom {
		background-position: 70% top;
	}

	#container {
		overflow: hidden;
	}
	
	.custom #header {
		padding-left: 20px;
		padding-right: 20px;
	}

}

@media screen and (max-width: 960px) {
	
	.custom .menu {
		max-width: 700px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.custom #content,
	.custom #sidebars {
		width: auto;
		float: none;
	}
	
	.custom #content {
		margin-bottom: 3em;
	}
	
	.custom #book-feature {
	}
	
	.custom #sidebars #text-3 img {
		margin-right: 0;
	}
	
	.custom .post_box,
	.custom .teasers_box, 
	.custom .full_width #content_box .page {
		margin-right: 0;
	}
	
}

@media screen and (max-width: 560px) {


	.custom #header {
		padding-top: 60px;
	}

	.custom #header #logo a {
		height: 183px;
		background: transparent url("images/site-title-stacked-2x.png") no-repeat center top;
		background-size: 300px auto;
	}
	
	.custom #header #tagline {
		display: none;
	}
	
	.custom .menu {
		min-height: auto;
	}
	
	.custom .menu li a,
	.custom .menu li#menu-item-26 a,
	.custom .menu li#menu-item-25 a,
	.custom .menu li#menu-item-22 a,
	.custom .menu li#menu-item-853 a,
	.custom .menu li#menu-item-135 a,
	.custom .menu li#menu-item-24 a,
	.custom .menu li#menu-item-23 a {
		height: 25px;
		width: auto;
		background-size: auto 160px;
		background-position: -6px top;
		font-size: 1.3em;
		letter-spacing: 1px;
		text-indent: 0;
		padding: 20px 0 0 54px;
		margin: 0 10px;
	}
	
	.custom .menu li#menu-item-853 a {
		background-position-x: -16px;
		padding-left: 50px;
	}
	
	.custom .menu li#menu-item-135 a {
		background-position-x: -25px;
		padding-left: 48px;
	}

	.custom .menu li#menu-item-24 a {
		background-position-x: -16px;
		padding-left: 40px;
	}

	.custom .menu li#menu-item-23 a {
		background-position-x: -14px;
		padding-left: 40px;
	}
	
	.custom #footer {
		background-position: 70% top;
	}

}

@media screen and (max-width: 480px) {
	
	.custom #book-feature {
		text-align: center;
	}

	.custom #book-feature img.alignleft {
		display: block;
		float: none;
		margin: 0 auto 20px auto;
	}

}